/*
div.h_100_bg		    				{ width:100%; background:url(../images/bg_top_black_grey.png) repeat-x left top; }
div.h_100_logo_1		   		 		{ float:left;  width:50%; height:108px; background:url(../images/bg_header_logo_100_black-1.png) no-repeat left top; }
div.h_100_logo_2		  			 	{ float:right; width:50%; height:108px; background:url(../images/bg_header_logo_100_black-2.png) no-repeat right top; }
div.page_body_100						{ width:100%; margin:0 auto; padding:152px 0 0 0; background-image:none; background-color:#fff; }

div.menu_top 							{ background-image:url(../images/bg_menu_top_grey.png); }
div.prefooter_100						{ width:100%; margin:0; padding:0; clear:both; line-height:18px; background:url(../images/bg_prefooter_black.png) repeat-x left bottom #000; }
div.prefooter_100_top					{ width:100%; height:0px; line-height:0px; font-size:0px; border-top:1px solid #555; }
div.prefooter_100_bottom				{ width:100%; height:0px; line-height:0px; font-size:0px; border-top:1px solid #000; }
div.prefooter_100_content				{ margin:0px auto; padding:25px 0; text-align:center; background-image:none; }
div.prefooter_100 table					{ }				
div.prefooter_100 table td				{ width:25%; text-align:left; vertical-align:top; color:#333; border-right:1px solid #444; }				
div.prefooter_100 table td ol			{ margin:0px 18px 2px 15px; padding:0; }				
div.prefooter_100 table td ol span 		{ font-weight:bold; text-decoration:underline; color:#fff; }				
div.prefooter_100 table td li			{ margin:0 0 0 18px; padding:6px 0 0 0; line-height:17px; text-decoration:none; font-weight:bold; color:#00bfff; }
div.prefooter_100 table td li span 		{ text-decoration:none; font-weight:normal; color:#fff; }
div.footer_100							{ padding-top:50px; background-color:#000; }


div.footer_content						{ background:url(../images/bg_footer_logos_black.png) no-repeat top right #000; border-top:1px solid #333; }
div.footer_content_2					{ width:962px; margin:0px auto; padding:3px 0 0 0; text-align:left; }
div.footer_content_2 a					{ color:#999;  }
*/
/*div.articles 							{ padding:10px 0 10px 10px; font-family:georgia, serif; font-size:12px; line-height:18px; color:#222; }*/
div.articles 							{ padding:10px 0 10px 10px; font-family:Times New Roman; font-size:14px; line-height:18px; color:#222; }
div.articles input						{ width:120px; padding:2px 1px;}
div.articles select						{ width:150px; font-family:Times New Roman; font-size:14px; }
div.articles table						{ width:100%; }
div.articles table td					{ padding:0px 10px 15px 10px; text-align:left; vertical-align:top; }
div.articles h2 						{ font-size:25px; padding:8px 0; }
div.articles h3 						{ font-size:19px; padding:20px 0 5px 0; }
div.articles h6 						{ font-size:13px; padding:8px 0 5px 0; }
div.articles div.col_left				{ padding:15px 10px 15px 15px; border:1px solid #d4d4d4; background-color:#f5f5f5; }
div.articles a 							{ color:#222; /*0540a0;*/}
div.articles div.col_left h2			{ padding:8px 0; }
div.articles div.col_left h3			{ padding:10px 0 5px 0; }

div.articles div.col_right				{ padding:15px 20px; border:1px solid #d4d4d4; }
div.articles div.col_right p			{ padding:5px 0; }
div.articles div.col_right p.last		{ padding:5px 0 0 0; }
div.articles div.col_right pre			{ margin:3px 0 5px 0; padding:10px; font-family:Times New Roman; font-size:12px; line-height:17px; border:1px solid #e5e5e5; border-left-width:5px; background-color:#f5f5f5; }
div.articles div.col_right pre	span.keyword	{ color:#006699; font-weight:bold; }
div.articles div.col_right pre	span.keyword1	{ color:#006699; }
div.articles table td pre span.comment	{ font-weight:bold; color:#333;}

div.articles div.col_right p.example	{ padding:5px 0 3px 0; font-style:italic;  }
div.articles div.col_right p.author		{ padding:15px 0  15px 0; }
div.articles div.col_right hr			{ height:0px; line-height:0px; border:0px solid #b4b4b4; border-top-width:1px; }
div.articles div.col_right div.work		{ margin:3px 0 5px 0; padding:10px; font-size:12px; border:1px solid #77dcfe; border-left-width:5px; background-color:#e2f8ff; }
div.articles div.col_right div.work_w	{ margin:3px 0 5px 0; padding:10px; font-size:12px; border:1px solid #e5e5e5; border-left-width:5px; background-color:#fff; }

div.articles span.small					{ font-size:12px;}
ul { padding-left:10px; }

div.articles 							{ background-color:#fff; }